@charset "utf-8";
.curriculum-list {
  overflow: hidden;
}
.curriculum-list .panel-title {
  padding: 0 26px 0 15px;
  margin-bottom: 20px;
  width: 1200px;
  height: 35px;
  background: url(../images/panelbanckground.png) no-repeat;
}
.curriculum-list .panel-title .panel-left {
  float: left;
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 35px;
}
.curriculum-list .panel-title .panel-right {
  float: right;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  line-height: 35px;
}
.curriculum-list ul li {
  width: 286px;
  height: 264px;
  float: left;
  margin-right: 18px;
  background-color: #ffffff;
}
.curriculum-list ul li:nth-child(4n) {
  margin-right: 0;
}
.curriculum-list ul li a {
  display: block;
}
.curriculum-list ul li a:hover .title-page,
.curriculum-list ul li a:hover .title-name {
  color: #1B81F5;
}
.curriculum-list ul li .curriculum-images {
  width: 286px;
  height: 157px;
}
.curriculum-list ul li .curriculum-images img {
  width: 100%;
  height: 100%;
  display: block;
}
.curriculum-list ul li .curriculum-title {
  padding: 15px 16px;
}
.curriculum-list ul li .curriculum-title .title-page {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
}
.curriculum-list ul li .curriculum-title .title-name {
  margin-top: 8px;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
